<?php
namespace Fox_Elementor\Widgets;

use Elementor\Widget_Base;
use Elementor\Controls_Manager;
use Elementor\Group_Control_Typography;
use Elementor\Group_Control_Class;

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly

class Single_Meta extends Fox_Widget_Base {

	public function get_name() {
		return 'fox_single_meta';
	}
    
    public function _base() {
        return 'single_meta';
    }

	public function get_title() {
		return 'FOX - Single Meta';
	}
    
    public function get_keywords() {
		return [ 'post meta', 'meta', 'single post', 'category', 'date', 'author', 'live', 'reading time' ];
	}

	public function get_icon() {
        return 'eicon-product-meta';
	}
    
    public function get_categories() {
        return [ 'fox_single' ];
	}
    
}